Subject: linux-next: manual merge of the staging tree with the tree

From: Mark Brown <[email-masked]>
Date: Thu, 13 Mar 2014 00:50:26 +0000

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/media/v4l2-core/v4l2-of.c between commit b9db140c1e4644d
("[media] v4l: of: Support empty port nodes") from the v4l tree and
commit fd9fdb78a9bf ("[media] of: move graph helpers from
drivers/media/v4l2-core to drivers/of") from the staging tree.

I fixed it up by essentially dropping the support for empty port nodes
since there were more context differences than I was comfortable with
in the changes in the new code.